Subject: Re: bug#23957: [PATCH] Make fboundp an alias for symbol-function

From: Sora Firestorm <[email-masked]>
Date: Tue, 12 Jul 2016 12:20:47 -0700

Drew Adams <[email-masked]> writes:

>> I'd suggest to simply remove the FIXME instead.
>
> I'd be somewhat curious about who wrote it and why.  Maybe
> there is something else that could be done to satisfy whatever
> the perceived need was.

I just did a blame for that line, and it lead back to commit eadf1faa
("Conflate Qnil and Qunbound for `symbol-function'.") by Stefan Monnier
<[email-masked]> (CC'd).